[App]
Vendor=Mozilla
Name=Fennec
Version=17.0
BuildID=20130917053939
ID={a23983c0-fd0e-11dc-95ff-0800200c9a66}

[Gecko]
MinVersion=17.0.9
MaxVersion=17.0.9

[XRE]
EnableExtensionManager=1

[Crash Reporter]
ServerURL=https://crash-reports.mozilla.com/submit?id={a23983c0-fd0e-11dc-95ff-0800200c9a66}&version=17.0&buildid=20130917053939
